serialEnd
Prev | Orchestra Opcodes and Operators | Next

## serialEnd

serialEnd — Close a serial port.

## Description

Close a serial port for arduino.

## Syntax

     serialEnd iPort

## Initialization

iPort -- port number optained from a serialBeginopcode.

## See Also

serialBegin, serialWrite_i, serialWrite, serialRead, serialPrint, serialFlush.

## Credits

Author: Matt Ingalls
2011

New in version 5.14

Prev | Up | Next
serialBegin | Home | serialFlush